List recently killed containers with captured metadata
GET
/deployments/{id}/killed-containers
const url = 'https://example.com/deployments/example/killed-containers';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/deployments/example/killed-containers \ --header 'Authorization: Bearer <token>'Auth: authenticated (scope: read)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
capturedAt
required
string
container
required
string
entryId
required
string
exitCode
required
number | null
finishedAt
required
string | null
pod
required
string
reason
required
string
key
additional properties
Example generated
[ { "capturedAt": "example", "container": "example", "entryId": "example", "exitCode": 1, "finishedAt": "example", "pod": "example", "reason": "example" }]